bconsole = /usr/sbin/bconsole
bconsole config = /etc/bacula/bconsole.conf
Storage Resource = vchanger0
User = bacula
Group = tape
Magazine = UUID:538dec6e-f355-4b6e-8045-c4841c967d97
Logfile = /var/log/bacula/vchanger0.log
Log Level = 7 # Reduce this after the setup and any debugging
#EOF
